.header{
    grid-area: h;
    background-color: #505451;
   padding: 10px;
   }

   @keyframes App-logo-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
    
  }
  .header img{
    animation: App-logo-spin infinite 20s linear;
   
    pointer-events: none;
  }

  .loginBlock{
    float: right;
    padding: 10px;
    color: white;
    
  }
  .loginBlock a{
    color:orange;

  }
  .loginBlock a:hover{
     opacity: 0.5;

  }